package cn.datax.service.workflow.service;

import cn.datax.service.workflow.api.query.FlowTaskQuery;

public interface FlowTaskService {

    /**
     * 分页查询代办任务
     * @param flowTaskQuery
     */
    void pageTodo(FlowTaskQuery flowTaskQuery);

    /**
     * 分页查询已办任务
     * @param flowTaskQuery
     */
    void pageDone(FlowTaskQuery flowTaskQuery);
}
